MINOVAES - PRODUCT - Feature #1765

List Get Data "My Staff" Bl Dashboard - Recent Travel
10/26/2022 10:34 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Recent Travel tab Travel History.
Membaca perjalanan terakhir employee ID tersebut.
Date of Departure - PHRPAQ062 (StartDate)

Return Date - PHRPA0062 (EndDate)

Travel Status - PHRPA0062 (TravelStatus)

Travel Type - PHRPAO0062 (TravelType)

Reason - PHRPA0062 (TravelReason)

Departure - PHRPA0062 (Departure)

Destination - PHRPA0062 (Destination)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 10:34 AM - Fiona Avangeline Jonathan
- File clipboard-202210261027-ahrhm.png added

#2 - 10/26/2022 10:34 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/26/2022 10:53 AM - Fiona Avangeline Jonathan
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Description updated

#4 - 11/14/2022 04:00 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#5 - 01/10/2023 01:57 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#6 - 02/07/2023 11:49 AM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 02/07/2023 02:12 PM - Fiona Avangeline Jonathan
- File clipboard-202302071412-gou41.png added
- Status changed from QA Test to Closed

Done, terima kasih.

Recent Travel

Date of Departure:

17 May 2021
Return Date:

17 May 2021
Travel Status:
Files

clipboard-202210261027-ahrhm.png 21.1 KB
clipboard-202302071412-gou41.png 19.2 KB
